RubyGems Navigation menu

activerecord-fb-adapter 0.8.0

ActiveRecord Firebird Adapter for Rails 3. Unlike fb_adapter for Rails 1.x and 2.x, this version attempts to support migrations.

Versions:

  1. 1.0.3 - February 29, 2016 (17 ko)
  2. 1.0.2 - August 17, 2015 (16 ko)
  3. 1.0.1 - April 07, 2015 (16 ko)
  4. 1.0.0 - April 03, 2015 (16 ko)
  5. 0.9.1 - December 30, 2014 (16 ko)
  6. 0.8.0 - November 15, 2013 (13,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (1):

  • fb >= 0.7.0
  • Dépendances:

    Firebird library fb

    Propriétaires:

    Auteurs:

    • Brent Rowland

    Total de contrôle SHA 256:

    7baba507e53c221db11190ad6c4afb7a52b9b45bd53c9d608fd483e43e440c58

    Total de téléchargements 72 422

    Pour cette version 2 450

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Liens: